API referenceMembers
Remove a member
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Path Parameters
user*string
The member's id.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/admin/members/string"Empty
Change a member's role
Change a member's role (PATCH /v1/admin/members/{user}) in the SyncPilled API. Accepts a management key or a console sign-in.
List the account's invitations
List the account's invitations (GET /v1/admin/invitations) in the SyncPilled API. Accepts a management key or a console sign-in.